CREATE TABLE VS4TPOPTransMBDisc
	(
	TPTDTPTBTPPDNo nvarchar(30) NOT NULL,
	TPTDTPTBBalanceNo nvarchar(30) NOT NULL,
	TPTDTPTBLn int NOT NULL,
	TPTDLn int NOT NULL,
	TPTDTPScCode nvarchar(30) NULL,
	TPTDGW decimal(18, 10) NULL,
	TPTDQuantity decimal(18, 10) NULL,
	TPTDW decimal(18, 10) NULL,
	TPTDQuantityW decimal(18, 10) NULL,
	TPTDPC nvarchar(30) NULL,
	TPTDPCW decimal(18, 10) NULL,
	TPTDNW decimal(18, 10) NULL,
	TPTDFlag1 smallint NULL,
	TPTDFlag2 nvarchar(100) NULL,
	TPTDFlag3 datetime NULL
	) ON [PRIMARY]
GO
ALTER TABLE VS4TPOPTransMBDisc ADD CONSTRAINT
	PK_VS4TPOPTransMBDisc PRIMARY KEY CLUSTERED 
	(
	TPTDTPTBTPPDNo,
	TPTDTPTBBalanceNo,
	TPTDTPTBLn,
	TPTDLn
	) ON [PRIMARY]

GO